@charset "UTF-8";
/* CSS Document */
.cf:after {
  content: " ";
  display: block;
  clear: both;
  height: 0px;
  visibility: hidden;
  line-height: 0px; }

.cf {
  display: inline-block; }

/* exlude MacIE5 */
* html .cf {
  height: 1%; }

.cf {
  display: block; }

/* end MacIE5 */
html {
  scroll-behavior: smooth; }

main {
  padding-bottom: 0;
  padding-top: 0; }

#cp-dr img {
  display: inline-block; }
@media only screen and (max-width: 900px) {
  #cp-dr {
    font-size: 2.5vw; } }
@media only screen and (max-width: 900px) {
  #cp-dr .img-pc {
    display: none; } }
#cp-dr .img-sp {
  display: none; }
  @media only screen and (max-width: 900px) {
    #cp-dr .img-sp {
      display: inline-block; } }
@media only screen and (max-width: 900px) {
  #cp-dr .br-pc {
    display: none; } }
#cp-dr .br-sp {
  display: none; }
  @media only screen and (max-width: 900px) {
    #cp-dr .br-sp {
      display: block; } }
#cp-dr img {
  max-width: 100%; }
#cp-dr a {
  text-decoration: underline;
  color: #ea60a2; }
  #cp-dr a:hover {
    text-decoration: none; }
@media only screen and (max-width: 900px) {
  #cp-dr .btn1,
  #cp-dr .btn2 {
    width: 71.71875vw;
    margin: 0 auto; } }
#cp-dr .btn1 p + p,
#cp-dr .btn2 p + p {
  font-size: 1em;
  margin-top: 5px; }
#cp-dr .mf-frame {
  max-width: 900px;
  margin: 0 auto; }
  @media only screen and (max-width: 900px) {
    #cp-dr .mf-frame {
      max-width: 100%; } }
#cp-dr #mf1 {
  background: url("../img/dr/bg_main.png") center top no-repeat;
  background-size: cover;
  position: relative; }
  #cp-dr #mf1 .mf-inner {
    padding: 30px 0;
    text-align: center; }
    @media only screen and (max-width: 900px) {
      #cp-dr #mf1 .mf-inner {
        padding: 0; } }
  #cp-dr #mf1 .over-bl {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(184, 187, 190, 0.6); }
    #cp-dr #mf1 .over-bl img {
      position: absolute;
      top: 48%;
      left: 50%;
      transform: translate(-50%, 0%); }
#cp-dr #mf2 .ov-frame {
  position: relative; }
#cp-dr #mf2 .over-bl {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(184, 187, 190, 0.6); }
#cp-dr #mf2 .mf-frame {
  max-width: 100%; }
#cp-dr #mf2 h2 {
  background: #41c9e0;
  text-align: center;
  padding: 10px 0; }
  @media only screen and (max-width: 900px) {
    #cp-dr #mf2 h2 {
      padding: 10px 20vw; } }
#cp-dr #mf2 h2 + p {
  text-align: center;
  padding: 15px 0; }
  @media only screen and (max-width: 900px) {
    #cp-dr #mf2 h2 + p {
      padding: 5vw 10vw; } }
#cp-dr #mf2 .btns {
  background: #ededed;
  text-align: center;
  padding: 40px 0; }
  @media only screen and (max-width: 900px) {
    #cp-dr #mf2 .btns {
      padding: 5vw; } }
  #cp-dr #mf2 .btns h3 {
    font-weight: normal;
    font-size: 1.4375em;
    margin-bottom: 20px; }
    #cp-dr #mf2 .btns h3 strong {
      font-size: 1.3043478261em; }
  #cp-dr #mf2 .btns .btn1 {
    margin-bottom: 25px; }
#cp-dr #mf3 {
  background: url("../img/dr/bg_1.png") center top repeat; }
  #cp-dr #mf3 .mf-inner {
    padding: 70px 0; }
    @media only screen and (max-width: 900px) {
      #cp-dr #mf3 .mf-inner {
        padding: 5vw; } }
  #cp-dr #mf3 .cbox {
    border: 4px solid #ea60a2;
    border-top: 0;
    border-radius: 20px;
    background: #ea60a2;
    margin-bottom: 30px; }
    @media only screen and (max-width: 900px) {
      #cp-dr #mf3 .cbox {
        margin-bottom: 5vw; } }
    #cp-dr #mf3 .cbox:last-child {
      margin-bottom: 0; }
    #cp-dr #mf3 .cbox .cbox-inner {
      background: #fff;
      border-radius: 0 0 15px 15px; }
    #cp-dr #mf3 .cbox h2 {
      text-align: center;
      padding: 10px 0;
      background: url("../img/dr/bg_3.png") 30px 0 no-repeat; }
      @media only screen and (max-width: 900px) {
        #cp-dr #mf3 .cbox h2 {
          padding: 3vw 10vw;
          background: url("../img/dr/bg_3.png") 5vw 0 no-repeat;
          background-size: 24vw; } }
  #cp-dr #mf3 #cbox1 .cbox-inner {
    padding: 20px 0px; }
    @media only screen and (max-width: 900px) {
      #cp-dr #mf3 #cbox1 .cbox-inner {
        padding: 5vw 0; } }
  #cp-dr #mf3 #cbox1 p {
    text-align: center;
    font-size: 1.75em;
    color: #ea60a2;
    font-weight: bold; }
  #cp-dr #mf3 #cbox2 .cbox-inner {
    padding: 40px 60px; }
    @media only screen and (max-width: 900px) {
      #cp-dr #mf3 #cbox2 .cbox-inner {
        padding: 5vw; } }
    #cp-dr #mf3 #cbox2 .cbox-inner > p {
      text-align: center;
      font-size: 1.4375em;
      margin-bottom: 20px; }
      @media only screen and (max-width: 900px) {
        #cp-dr #mf3 #cbox2 .cbox-inner > p {
          margin-bottom: 3vw; } }
  #cp-dr #mf3 #cbox2 h3 {
    text-align: center;
    font-size: 1.875em;
    color: #ea60a2;
    font-weight: bold;
    margin-bottom: 40px; }
    @media only screen and (max-width: 900px) {
      #cp-dr #mf3 #cbox2 h3 {
        font-size: 1.625em;
        margin-bottom: 5vw; } }
  #cp-dr #mf3 #cbox2 .gray {
    border: 1px solid #888;
    padding: 20px;
    margin-bottom: 20px; }
    #cp-dr #mf3 #cbox2 .gray p {
      font-size: 1.0625em; }
  #cp-dr #mf3 #cbox2 .icon-ul li {
    position: relative;
    padding: 0 0 0 1.5em;
    font-size: 0.84375em; }
    @media only screen and (max-width: 900px) {
      #cp-dr #mf3 #cbox2 .icon-ul li {
        font-size: 1em; } }
  #cp-dr #mf3 #cbox2 .icon-ul li.kome:before {
    content: "※";
    position: absolute;
    left: 0; }
  #cp-dr #mf3 #cbox2 .icon-ul li.dot:before {
    content: "・";
    position: absolute;
    left: 0; }
  #cp-dr #mf3 #cbox3 .cbox-inner {
    padding: 40px 60px; }
    @media only screen and (max-width: 900px) {
      #cp-dr #mf3 #cbox3 .cbox-inner {
        padding: 5vw; } }
  #cp-dr #mf3 #cbox3 h3 {
    text-align: center;
    font-size: 1.75em;
    color: #ea60a2;
    font-weight: bold;
    margin-bottom: 40px; }
    @media only screen and (max-width: 900px) {
      #cp-dr #mf3 #cbox3 h3 {
        font-size: 1.625em; } }
  #cp-dr #mf3 #cbox3 h3 + p {
    text-align: center;
    margin-bottom: 30px; }
  #cp-dr #mf3 #cbox3 .pinkbox {
    border: 1px solid #ea60a2;
    padding: 4px;
    margin-bottom: 20px; }
    #cp-dr #mf3 #cbox3 .pinkbox .pinkbox-inner {
      border: 1px solid #ea60a2;
      padding: 15px; }
    #cp-dr #mf3 #cbox3 .pinkbox ul li {
      font-size: 0.84375em;
      position: relative;
      padding: 0 0 0 2em; }
      @media only screen and (max-width: 900px) {
        #cp-dr #mf3 #cbox3 .pinkbox ul li {
          font-size: 1em; } }
    #cp-dr #mf3 #cbox3 .pinkbox ul li:nth-of-type(1):before {
      content: "※1";
      position: absolute;
      left: 0; }
    #cp-dr #mf3 #cbox3 .pinkbox ul li:nth-of-type(2):before {
      content: "※2";
      position: absolute;
      left: 0; }
    #cp-dr #mf3 #cbox3 .pinkbox ul li:nth-of-type(3):before {
      content: "※3";
      position: absolute;
      left: 0; }
  #cp-dr #mf3 #cbox3 .pinkbox + p {
    font-size: 1.375em;
    text-align: center; }
  #cp-dr #mf3 #cbox4 .cbox-inner {
    padding: 40px 0px;
    text-align: center; }
    @media only screen and (max-width: 900px) {
      #cp-dr #mf3 #cbox4 .cbox-inner {
        padding: 5vw; } }
  #cp-dr #mf3 #cbox4 h3 {
    text-align: center;
    font-size: 1.75em;
    color: #ea60a2;
    font-weight: bold;
    margin-bottom: 20px; }
  #cp-dr #mf3 #cbox4 h3 + p {
    margin-bottom: 20px; }
    @media only screen and (max-width: 900px) {
      #cp-dr #mf3 #cbox4 h3 + p {
        padding: 0 5vw; } }
  #cp-dr #mf3 #cbox5 .cbox-inner {
    padding: 40px 60px;
    position: relative; }
    @media only screen and (max-width: 900px) {
      #cp-dr #mf3 #cbox5 .cbox-inner {
        padding: 5vw; } }
  #cp-dr #mf3 #cbox5 p {
    position: absolute;
    right: 30px;
    bottom: 30px; }
    @media only screen and (max-width: 900px) {
      #cp-dr #mf3 #cbox5 p {
        width: 15vw;
        top: 5vw;
        bottom: auto;
        right: 5vw; } }
  #cp-dr #mf3 #cbox5 ul li {
    font-size: 1.375em;
    margin-bottom: 10px;
    position: relative;
    padding: 0 0 0 1em; }
    @media only screen and (max-width: 900px) {
      #cp-dr #mf3 #cbox5 ul li {
        font-size: 1.375em; } }
    #cp-dr #mf3 #cbox5 ul li:before {
      content: "〇";
      position: absolute;
      left: 0; }
#cp-dr #mf4 {
  background: url("../img/dr/bg_2.png") center top repeat; }
  #cp-dr #mf4 .mf-inner {
    padding: 70px 0; }
    @media only screen and (max-width: 900px) {
      #cp-dr #mf4 .mf-inner {
        padding: 5vw; } }
  #cp-dr #mf4 .cbox {
    background: #fff;
    border-radius: 20px;
    padding: 40px 0;
    text-align: center; }
  @media only screen and (max-width: 900px) {
    #cp-dr #mf4 .cbox {
      position: relative;
      padding: 5vw 0; }
    #cp-dr #mf4 .cbox img {
      position: relative;
      margin-left: -3%;
      max-width: 106%; } }
#cp-dr #mf5 .mf-inner {
  padding: 30px 0;
  text-align: center; }
  @media only screen and (max-width: 900px) {
    #cp-dr #mf5 .mf-inner {
      padding: 5vw; } }
